<link  rel="stylesheet" type="text/css" href="style.css">
<code ><!DOCTYPE html>
<html>
  <tête>
    <h1>Support du zoo</h1>
    <meta charset= "utf-8">
    <title > Squid Zoo Support</title>
  </tête>
  <corps>
    <ul class="menu">
      <li><a href="#" class="active">Acceuil</a></li>
      <li><a href="#" class="active">Visit</a></li>
      <li><a href="#" class="active">Hotel</a></li>
      <li><a href="#" class="active">Shop</a></li>
    </ul>


    <img src= "Secteur1.png" alt= "Secteur1">
          <p>Secteur1: First step of visit, there is a 
          deluxe suits behind the aquarium, he area of 
          the sector is 50m², contains 40 squid and can contain up to 55. 
          reference code: 5055</p>
    
    <img src= "Secteur2.png" alt= "Secteur2">
          <p>Secteur2: second step of visit, there is a 
          apartements behind the aquarium, he area of 
          the sector is 70m², contains 70 squid and can contain up to 97. 
          reference code: 7097</p>
    
    <img src= "Secteur3.png" alt= "Secteur3">
          <p>Secteur2: third step of visit, there is a 
          room beside the aquarium, he area of 
          the sector is 65m², contains 54 squid and can contain up to 67. 
          reference code: 6567</p>
    
    <img src= "Secteur4.png" alt= "Secteur4">
          <p>fourth step of visit, there is a 
          shop and beside, a restaurant , he area of 
          the sector is 90², contains 10 squid and can contain up to 10. 
          reference code: 9010</p>



          
  </corps>

</html ></code>